Change log for libregexp-grammars-perl package in Ubuntu

119 of 19 results
Published in eoan-release on 2019-07-18
Deleted in eoan-proposed (Reason: moved to release)
libregexp-grammars-perl (1.052-1) unstable; urgency=medium

  * Import upstream version 1.052
  * Declare compliance with Debian policy 4.4.0

 -- Salvatore Bonaccorso <email address hidden>  Wed, 17 Jul 2019 22:06:25 +0200

Available diffs

Superseded in eoan-release on 2019-07-18
Deleted in eoan-proposed on 2019-07-19 (Reason: moved to release)
libregexp-grammars-perl (1.051-1) unstable; urgency=medium

  * Upload to unstable
  * Import upstream version 1.051

 -- Salvatore Bonaccorso <email address hidden>  Sat, 06 Jul 2019 14:55:09 +0200

Available diffs

Superseded in eoan-release on 2019-07-09
Published in disco-release on 2018-11-10
Deleted in disco-proposed (Reason: moved to release)
libregexp-grammars-perl (1.049-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * New upstream version 1.049
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <email address hidden>  Fri, 05 Oct 2018 22:39:35 +0200

Available diffs

Superseded in disco-release on 2018-11-10
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-07
Deleted in bionic-proposed (Reason: moved to release)
libregexp-grammars-perl (1.048-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * New upstream version 1.047 and 1.048
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <email address hidden>  Wed, 27 Sep 2017 06:39:26 +0200

Available diffs

Superseded in bionic-release on 2017-11-07
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-13
Deleted in xenial-proposed (Reason: moved to release)
libregexp-grammars-perl (1.045-1) unstable; urgency=medium

  * Imported Upstream version 1.045
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <email address hidden>  Tue, 12 Jan 2016 10:25:09 +0100

Available diffs

Superseded in xenial-release on 2016-01-13
Deleted in xenial-proposed on 2016-01-14 (Reason: moved to release)
libregexp-grammars-perl (1.044-1) unstable; urgency=medium

  * Imported Upstream version 1.042, 1.043 and 1.044
  * Replace (build-)dependency on liblexical-var-perl with
    libb-hooks-parser-perl
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <email address hidden>  Wed, 16 Dec 2015 07:28:02 +0100

Available diffs

Superseded in xenial-release on 2015-12-16
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
libregexp-grammars-perl (1.041-1) unstable; urgency=medium

  * Imported Upstream version 1.041

 -- Salvatore Bonaccorso <email address hidden>  Sun, 03 May 2015 17:26:56 +0200

Available diffs

Superseded in wily-release on 2015-05-06
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
libregexp-grammars-perl (1.036-1) unstable; urgency=medium


  * Imported Upstream version 1.036

 -- Salvatore Bonaccorso <email address hidden>  Tue, 16 Sep 2014 06:42:46 +0200

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-24
Deleted in trusty-proposed (Reason: moved to release)
libregexp-grammars-perl (1.033-1) unstable; urgency=low


  * Imported Upstream version 1.029, 1.030, 1.031, 1.032 and 1.033
    - Fixes "FTBFS with perl 5.18: test failures". These new upstream versions
      fix only the FTBFS. (Closes: #710985)
    - A complete solution for Regexp::Grammars incompatibilities with Perl
      5.18 is still not available.
  * Add (build-)dependency for Lexical::Var.
    Add Build-Depends-Indep and Depends on liblexical-var-perl
  * Don't install Skip_if_Perl_5_18.pm to /usr/share/perl5/

 -- Salvatore Bonaccorso <email address hidden>  Wed, 04 Sep 2013 07:10:40 +0200

Available diffs

Superseded in trusty-release on 2013-10-24
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
libregexp-grammars-perl (1.028-1) unstable; urgency=low


  * Imported Upstream version 1.028

 -- Salvatore Bonaccorso <email address hidden>  Sat, 11 May 2013 07:40:56 +0200

Available diffs

Superseded in saucy-release on 2013-05-11
Deleted in saucy-proposed on 2013-05-12 (Reason: moved to release)
libregexp-grammars-perl (1.027-1) unstable; urgency=low


  * Imported Upstream version 1.027

 -- Salvatore Bonaccorso <email address hidden>  Fri, 10 May 2013 06:55:12 +0200

Available diffs

Superseded in saucy-release on 2013-05-10
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
libregexp-grammars-perl (1.026-1) unstable; urgency=low


  * Imported Upstream version 1.026

 -- Salvatore Bonaccorso <email address hidden>  Wed, 30 Jan 2013 23:19:05 +0100

Available diffs

Superseded in raring-release on 2013-01-31
Deleted in raring-proposed on 2013-02-01 (Reason: moved to release)
libregexp-grammars-perl (1.025-1) unstable; urgency=low


  * Imported Upstream version 1.025
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <email address hidden>  Wed, 30 Jan 2013 07:12:48 +0100

Available diffs

Superseded in raring-release on 2013-01-30
Deleted in raring-proposed on 2013-01-31 (Reason: moved to release)
libregexp-grammars-perl (1.021-1) unstable; urgency=low


  * Imported Upstream version 1.021

 -- Salvatore Bonaccorso <email address hidden>  Mon, 20 Aug 2012 08:21:01 +0200

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
libregexp-grammars-perl (1.016-1) unstable; urgency=low


  * Imported Upstream version 1.016

 -- Salvatore Bonaccorso <email address hidden>  Sat, 10 Mar 2012 09:07:10 +0100

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-11-13
libregexp-grammars-perl (1.014-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.014
  * Remove obsoleted Build-Depends-Indep.
    Remove Build-Depends-Indep on libclass-accessor-perl
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  13 Nov 2011 01:31:40 +0000

Available diffs

Superseded in precise-release on 2011-11-13
Obsolete in oneiric-release on 2015-04-24
libregexp-grammars-perl (1.013-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2.
  * debian/control: Add libclass-accessor-perl to Build-Depends-Indep.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  30 Jun 2011 17:54:27 +0000

Available diffs

Superseded in oneiric-release on 2011-06-30
Obsolete in natty-release on 2013-06-04
libregexp-grammars-perl (1.012-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  05 Nov 2010 10:19:10 +0000

Available diffs

Superseded in natty-release on 2010-11-05
libregexp-grammars-perl (1.011-1) unstable; urgency=low

  * New upstream release
  * Update carnil's email address

119 of 19 results